@import 'variables.css';

.detail-title {
    font-size: 1em;
    font-weight: bold;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    padding-left: 8px;   
}

.detail-title-tour {
    border-left: 6px solid var(--tour-color);
}

.detail-title-spot {
    border-left: 6px solid var(--spot-color);
}

.detail-title-drop {
    border-left: 6px solid var(--drop-color);
}

.detail-title-gem {
    border-left: 6px solid var(--gem-color);
}

.detail-description {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.detail-image {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.detail-imageCaption {
    font-size: 0.85em;
    color: #999;
    padding: 0px 10px;
    display: block;
    line-height: 1.2;
}